Subject: Ticket Assigned - Complaint about ordered product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:01:46 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about ordered product Dear Team
I just received my order number 6225883041
<https://www.centrepointstores.com/sa/en/my-account/order/6225883041?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
.
All the products are in good packing except one Clutch It was not in any
packing and have lots of scratches on its metal frame . I m a regular
customer of centerpoint and I  m not expecting this from a biggest retailer
of Middle East .
Attaching the pics for your reference .you can clearly see the scratches on
it .
Pls let me know where I can go to return this clutch .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498855